*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{

    font-family:Arial, Helvetica, sans-serif;

    background:#f4f9fc;

    color:#333;

    line-height:1.7;

}

.container{

    width:90%;

    max-width:1100px;

    margin:auto;

    padding:40px 0;

}

header{

    background:#0077b6;

    color:white;

    text-align:center;

    padding:60px 20px;

}

header h1{

    font-size:3rem;

    margin-bottom:15px;

}

.subtitle{

    font-size:1.3rem;

}

.hero{

    background:#caf0f8;

    text-align:center;

}

section{

    padding:20px 0;

}

.alternate{

    background:white;

}

h2{

    color:#005f99;

    margin-bottom:20px;

}

p{

    margin-bottom:20px;

}

ul{

    margin-left:30px;

}

li{

    margin-bottom:12px;

}

footer{

    background:#023e8a;

    color:white;

    text-align:center;

    padding:35px;

    margin-top:40px;

}

@media(max-width:768px){

header h1{

font-size:2rem;

}

.subtitle{

font-size:1rem;

}

.container{

width:95%;

}

}